{
    "variants": {
        "snowy=false": [
            { "model": "block/grass1", "weight": 2 },
            { "model": "block/grass1", "weight": 2 },
            { "model": "block/grass1", "weight": 4 },
            { "model": "block/grass1", "weight": 2 },
            { "model": "block/grass1", "weight": 7 },
            { "model": "block/grass2", "weight": 5 },
            { "model": "block/grass2", "weight": 5 },
            { "model": "block/grass2", "weight": 8 },
            { "model": "block/grass2", "weight": 8 },
            { "model": "block/grass1", "weight": 8 },
            { "model": "block/grass1", "weight": 8 }
        ],
        "snowy=true":  { "model": "block/snow_block" }
    }
}
